@media screen and (max-width:767px){
.thank-box h1 {font-size: 1.6em;}
.thank-box p {font-size: 15px;}
.thank-flex {margin-top: 2em;}
/*blogs*/
 .bloq_ques h1 {font-size: 2em;font-weight: 600;font-family: 'Roboto', sans-serif;text-transform: capitalize;letter-spacing: 0.5px;margin-bottom: 10px;color: #285575;line-height: 1.35;position: relative;}
 .banner-page {margin-top: 5em;}
 .bloq_ques p {font-size: 15px;font-weight: 400;line-height: 1.7;font-family: 'Open Sans', sans-serif;}
 .bloq_ques h2, .bloq_ques h3 {font-size: 22px;font-weight: 600;font-family: 'Roboto', sans-serif;text-transform: capitalize;letter-spacing: 0.5px;margin-bottom: 10px;}
 .tra_list li a {font-size: 15px;font-weight: 500;color: #1F1F1F;font-family: 'Open Sans', sans-serif;}
 .banner-blog {background: url("../images/blogs/banner-blogs.jpg") no-repeat scroll center / cover;margin-top: 4em;padding: 4em 0 4em;padding-top: 4em;padding-right: 0px;padding-bottom: 4em;padding-left: 0px;}
 .name_blog {font-family: 'Roboto', sans-serif;font-size: 38px;line-height: 1.4;color: #fff;font-weight: 800;text-align: center;}
 .media-2910-blog1 {display: flex;gap: 1em;background-color: #fff;align-items: center;padding: 10px;margin-bottom: 30px;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;flex-wrap: wrap;}
 .alt_blog2 {width: 100%;}
 .blog_title1 {padding: 10px;width: 100%;}
 .input-group {position: relative;display: flex;flex-wrap: wrap;align-items: stretch;width: 100%;}
 .training_content h3 {font-size: 12px;color: #1F1F1F;text-align: center;font-weight: 500;font-family: 'Open Sans', sans-serif;margin-bottom: 5px;line-height: 20px;height: 25px;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;-moz-box-orient: vertical;-ms-box-orient: vertical;display: -webkit-box;display: -ms-box;display: -moz-box;-webkit-line-clamp: 2;}
 .online {margin-top: 8%;padding-top: 3em;font-size: 24px;font-weight: 700;color: #285575;font-family: 'Roboto', sans-serif;text-transform: uppercase;letter-spacing: 0.5px;margin-bottom: 10px;text-align: center;}
.owl-2-style .owl-nav { width: 100%; position: absolute;top: 35%;visibility:hidden;}
.owl-2 .owl-nav .owl-next {right: 20px;}
.owl-2 .owl-nav .owl-prev {left: 20px;}
.owl-3-style .owl-nav { width: 100%; position: absolute;top: 35%;visibility:hidden;}
.owl-3 .owl-nav .owl-next {right: 20px;}
.owl-3 .owl-nav .owl-prev {left: 20px;}
/*services*/
.training_pages {background-image: url("../../assets/images/training_pages.jpg");height:auto;width: 100%;background-size: cover;background-position: center center;background-repeat: no-repeat;position: relative;margin-top: 60px; padding-bottom: 20px;}
#subfooter{position:relative; bottom: 0;background-color: #000;padding: 10px;color: #fff;}
.course-pages-stats .separotor {width: 1px;height: 80px;align-self: center; border-right: 1px solid hsla(0,0%,100%,.5);margin-left:1px;}
.course-pages-stats li {text-align: center;list-style: none;padding: 0.1em 0.1em;width:30%;}
.tr_234_rf {position: relative;top: 5%;}
.breadcroum li, .breadcroum li a { color: #fff;margin: 0 0.3em;list-style: none;margin-top: 5px;font-family: 'Open Sans', sans-serif;font-size: 13px;font-weight: 500; line-height: 20px;}
.breadcroum .home_blod a { font-family: 'Open Sans', sans-serif;font-size: 13px; font-weight: 700; color: #FF6E06;}
.tr_234_rf h1 { font-family: 'Roboto', sans-serif;font-size: 30px;line-height: 1.4;color: #fff;font-weight: 700;position:relative;margin-bottom:10px; letter-spacing: 0.5px;text-align: center;}
.tr_234_rf p { font-size: 14px;line-height: 26px;color: #fff;margin-bottom: 10px;font-family: 'Open Sans', sans-serif;font-weight: 400;letter-spacing: 0.1px;text-align: center;}
.course-pages-stats li i {font-size: 2em;color: #fff;}
.course-pages-stats li h4 {color: #fff;font-size: 1.35em;font-family: 'Open Sans', sans-serif;font-weight: 400;margin-bottom: 1px;margin-top: 10px;}
.course-pages-stats li label {font-weight: 400;font-family: 'Open Sans', sans-serif;color: #fff;font-size: 13px;}
.lw_34_rgt__ {padding-top: 20px;background-color: #f9f9f9;padding-bottom: 20px;}
.feat-inner h2 {font-size: 30px; line-height: 40px;margin-bottom: 25px;font-weight: 400;color: #000;font-family: 'Roboto', sans-serif;letter-spacing: 0.5px;}
#master-nav-list {white-space: nowrap;display: flex;width:auto;margin-bottom: 1px;padding: 0;justify-content: center;}
.about_overview p {font-size: 15.5px;line-height: 26px; color: #1F1F1F;font-family: 'Open Sans', sans-serif;font-weight: 500; padding: 10px; text-align: justify;}
.key-highligh_345 p {font-size: 15px;line-height: 26px;color: #1F1F1F;font-family: 'Open Sans', sans-serif;font-weight: 500;text-align: justify;}
.side_services0 { position: initial;top: 0; background-color: #f9f9f9; border-radius: 0 0 4px 4px;box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;}
.section_h3 {font-size: 24px;line-height: 41px;color: #1F1F1F;font-weight: 400;margin-bottom: 20px; font-family: 'Roboto', sans-serif;}
.apply_sec {background-color:#f5f8fb;padding-top: 30px;padding-bottom: 30px;}
.who-can-apply-wrapper {background: #fff;box-shadow: 0 2px 16px rgb(0 0 0 / 8%);border-radius: 4px;margin-bottom:30px;padding:30px;text-align: justify;}
#Curriculum { padding: 40px 0px 20px;}
.cont_5yh li {background-color: #fff;border: none;cursor: pointer;position: relative;padding: 15px 15px 15px 60px;list-style-type: none;box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;z-index: 0;font-weight: 600;font-size: 13px;line-height: 24px;color: #1F1F1F;margin-bottom: 0;font-family: 'open sans',sans-serif;}
.about_overview h2 {font-size: 24px;line-height: 41px;color: #1F1F1F;font-weight: 400;margin-bottom: 10px;font-family: 'Roboto', sans-serif;}
#Training {padding: 40px 0px 20px;background-color: #f9f9f9;}
.training-option ul {min-height: 200px;padding: 0;}
.alt_456 img {margin-bottom: 5px;padding: 20px;height:200px;}
.footer { background-color: #1f1f1f;padding-top: 15px;padding-bottom: 15px;padding-left: 20px;padding-right: 20px;height: auto;}
.btn1 {display: none;cursor: pointer;position: fixed;bottom: 12%;right: 30px;z-index: 99;width: 40px;height: 40px;border-radius: 50%;background-color: #285575; color: white;border: none;}
.call {position: fixed;right: 0;bottom: 10%;}
.img-fluid-what {width: 45px;height: 45px;}
.whatsapp-button {position: fixed;right: 0; bottom: 19%;}
/*home*/
.training_background {background-image: url('../../assets/images/snowflake-services-education-training.webp');height:350px;width: 100%;background-size: cover;background-position: center center;background-repeat: no-repeat;position: relative;margin-top: 60px;}
.back_bg {background-image: linear-gradient(-90deg,rgba(0,0,0,.17) 0,#000 56%);position: absolute;top: 0;left: 0;width: 100%;opacity: .7;height:350px;}
.form-inputs {position: relative;top: 5px;width: 95%;margin-left: 10px;margin-right: 10px;margin-bottom: 10px;
}
/*#fruits {padding: 0;
    margin: 0;
    position: absolute;
    top: 50px;
    display: block;
    line-height: 3;
    margin-top: 10px;
}
#fruits li a {border: 1px solid #ddd;
margin-top: -1px;
background-color: #f7f7f7;
z-index: 1;
position: absolute;
padding: 12px;
text-decoration: none;
font-size: 15px;
font-family: 'open sans',sans-serif;
color: #024868;
width: 280px;}*/
#fruits {list-style-type: none;padding: 0;/* margin: 0; */width: 90%;display:flex; position: relative;top: 0px;z-index: 1;}
.accer_ft {margin-top:18%;}
.accer_ft h2 {font-family: 'Roboto', sans-serif;font-size: 34px;line-height: 1.4; color: #fff;font-weight: 500;max-width: 600px;position: relative;margin-bottom: 2px;}
.accer_ft p {font-family: 'Open Sans', sans-serif;font-weight: 600;font-size: 15px;line-height: 25px;color: #ffffff;letter-spacing: 0.5px;}
.home-key-wrap {align-items: center; display: -ms-flexbox;display: block;padding: 25px 0px;position: relative;justify-content: center;}
.eddisy-box{margin-top: 20px;padding: 15px;}
.eddisy-box p {font-size: 16px;line-height: 1.9;color: #1F1F1F;margin-bottom: 10px;text-align: justify;font-family: 'Open Sans', sans-serif;font-weight: 400;}
#course_ediisy {background-color: #f9f9f9;padding: 20px 0;}
.owl-2-style .owl-dots {text-align: center;position: relative;bottom: -5px;}
.home_courses {margin-top: 30px;}
.cOuse_box {box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;padding: 15px;background-color: #fff;margin-top: 10px;border-bottom: 2px solid #1CBEE6;}
[data-title] {position: initial;}
.cont_45 p {padding: 10px;font-size: 14px;line-height: 1.8;color: #1F1F1F; margin-bottom: 10px;font-family: 'Open Sans', sans-serif;font-weight: 400;}
.over_boc { margin-bottom: 10px;margin-top: 5px;}
.poluar_21 {font-size: 28px; font-weight: 600;color: #1F1F1F;font-family: 'Roboto', sans-serif;text-transform: capitalize;letter-spacing: 0.5px;margin-bottom: 10px; text-align: center;}
.call_00o img { margin-right: 5px;margin-left: 5px;width: 5%;}
a .coprt_title {position: relative;background-color: #285575;color: #fff;text-align: center;padding: 8px;font-size: 16px;font-weight: 400;font-family: 'Roboto', sans-serif;}
.quire-blog_common {padding-top: 10px;background-color: #f9f9f9;padding-bottom: 30px;}
.header-para {font-size: 9.5px;color: #1F1F1F;font-weight: 600;font-family: 'Open Sans',sans-serif;}
.ph_cal p a { margin-bottom: 1px;font-size: 18px;color: #1F1F1F;font-weight: 700;}
.fot_tre{margin-top:10px;}
.fot_tre h6 {color: #fff;font-size: 16px;text-transform: uppercase;font-weight: 500; margin-bottom: 5px;font-family: 'Roboto', sans-serif;margin-bottom: 10px;text-align: center;}
.trend_list li a { color:#fff;display: block;padding: 2px 0;font-size: 13px;line-height: 2;text-align: center;}
.call_00o {text-align: center;font-size: 12px;font-family: 'Open Sans', sans-serif;font-weight: 400;padding-top: 5px;z-index:0;line-height: 2;}
.copyright {text-align: center;color: rgba(255,255,255,.45);margin-bottom: 1px; margin-top: 20px;font-size: 14px;font-family: 'Open Sans', sans-serif;line-height: 1.6;}
/*services*/
.about_overview {margin-top: 10px;}
.about_overview p {font-size: 15px;line-height: 26px;color: #1F1F1F;font-family: 'Open Sans', sans-serif;font-weight: 500;padding: 10px;text-align: justify;}
.key-highligh_345 h3{color: #FF6E06;font-family: 'Roboto', sans-serif;letter-spacing: 0.5px;font-size: 20px;margin-bottom: 10px;font-weight:600;}
.training-option ul li {position: relative; padding-left: 1em;margin-bottom: 1em;font-size: 1em;list-style-type: none;}
.exper {margin-top:25%;}
.exper h1 {font-size:28px;text-align: left;color: #fff;line-height: 1.2;font-family: open sans,sans-serif !important;font-weight: 700;}
.span_crop {font-size: 40px;color: #FF6E06;}
.trans_form h3 {font-size: 16px;font-weight: 600;color: #fff;font-family: 'Roboto', sans-serif;text-transform: capitalize;letter-spacing: 0.5px;margin-bottom: 1px;text-align: center;}
.qq_para{padding:0;}
.qq_para p {font-size: 15px;line-height: 1.9;font-family: 'Open Sans', sans-serif;font-weight: 400;letter-spacing: 0.5px;}
.corporate-main {background-image: url("../../assets/images/c-bg.jpg"); height: 400px;width: 100%;background-size: cover;background-position: center center;background-repeat: no-repeat;position: relative; margin-top: 80px;}
.exper p {margin-top: 16px;color: #fff;width: 100%;font-size: 16px;line-height: 1.6;font-family: open sans,sans-serif!important;}
.call_234 {display: block;align-items: center;justify-content: cente;width: 100%;}
.icon_boc {display: flex;align-items: center;justify-content: cente;width: 100%;justify-content: center;margin-bottom: 20px;}
.book-a-table-btn {background: linear-gradient(270deg,#285575 0,#1cbee6 100%);display: inline-block;border-radius: 10px;cursor: pointer;letter-spacing: 0.5px;margin-left: 10px;margin-right: 10px;}
.navbar-mobile a, .navbar-mobile a:focus{padding:20px 20px;font-size: 15px;}
.call_flex {display: block;text-align: center;margin-top: 5%;}
.img-or {max-width: 20%;height: auto;margin-bottom: 20px;}
.leave_orm h3 {text-align: center;font-size: 16px;color: #fff;line-height: 1.6;font-family: 'open sans',sans-serif;padding-top: 20px;text-transform: uppercase;font-weight: 700;}}
@media screen and (min-width :767px) and (max-width:1200px){
.thank-box h1 {font-size: 2em;}
.thank-box p {font-size: 16px;}
.thank-flex {margin-top: 6em;}
.bloq_ques h1 {font-size: 2.2em;font-weight: 600;font-family: 'Roboto', sans-serif;text-transform: capitalize;letter-spacing: 0.5px;margin-bottom: 10px;color: #285575;line-height: 1.35;position: relative;}
.bloq_ques p {font-size: 16px;font-weight: 400;line-height: 1.7;font-family: 'Open Sans', sans-serif;}
.blog_title1 h2 {font-size: 1.3em;font-weight: 600;margin: 10px 0 5px;color: #285575;font-family: 'Roboto', sans-serif;text-transform: capitalize;line-height: 1.4;}
.tra_list li a {font-size: 14px;font-weight: 500;color: #1F1F1F;font-family: 'Open Sans', sans-serif;}
.online {margin-top:7%;padding-top: 2em;font-size: 24px;font-weight: 700;color: #285575;font-family: 'Roboto', sans-serif;text-transform: uppercase;letter-spacing: 0.5px;margin-bottom: 10px;text-align: center;}
.dropdown {position: relative;display: block;margin-right:0%;}
.dropdown-content {display: none;position: absolute;background-color: #fff; width: 980px;box-shadow: 0px 8px 16px 0px rgb(0 0 0 / 20%);z-index: 1;margin-left: -530px;}
.accer_ft h2 {font-family: 'Roboto', sans-serif; font-size: 34px;line-height: 1.4;color: #fff;font-weight: 500; max-width: 600px;position: relative; margin-bottom: 5px;}
.to_home {position: relative; background-color: #fff;box-shadow: 0 4px 24px rgb(0 0 0 / 8%);border-radius: 2px;padding: 0px 20px 0px 40px; top: -60px;}
.about_ediisy {padding-top: 5px; padding-bottom: 25px;}
.eddisy-box p {font-size: 16px;line-height: 1.8;color: #1F1F1F;margin-bottom: 10px;text-align: justify;font-family: 'Open Sans', sans-serif;font-weight: 400;}
[data-title] { position: initial;}
.nav-pills-custom .nav-link {color: #1F1F1F;font-size: 14px;background: none;position: relative;padding: 7px 24px 7px 12px;font-size: 13px;line-height: 24px; letter-spacing: 0.5px;cursor: pointer;margin-bottom: 5px;border-radius: 0px; font-weight: 600;font-family: 'Open Sans', sans-serif;text-transform: capitalize;}
.box-img img {width: 45%;margin-bottom: 5px;height: 55px; margin-top: 5px;}
.free_4rt5 {margin-top: 20px;color: #1F1F1F; font-size: 12px;text-align: center;line-height: 1.6;font-weight: 600; margin-bottom: 15px;font-family: 'Open Sans', sans-serif; margin-bottom: 20px;}
.form-inputs .form-control { height: 45px;margin-left: 20px;width: 95%; /* position: absolute; */}
.form-inputs i {position: absolute;right: 30px;top: 15px;}	
.home-key-wrap span {font-weight: 500;font-size: 13px;line-height: 18px; color: #1F1F1F;font-family: 'Open Sans', sans-serif;}
.alt_456 img {margin-bottom: 5px; padding: 20px;height: auto;}
.cOuse_box h3 {font-size: 13px;font-weight: 500 !important;margin-bottom: 2px;color: #1F1F1F;font-family: 'Roboto', sans-serif;letter-spacing: 0.5px;margin-top: 5px;}
.cOuse_box h3 {font-size: 13px;font-weight: 500 !important;margin-bottom: 2px;color: #1F1F1F; font-family:'Roboto', sans-serif;letter-spacing:0.5px; margin-top:5px;}
.cOuse_box {box-shadow: rgb(0 0 0 / 16%) 0px 1px 4px;padding: 15px;background-color: #fff;margin-top: 15px;border-bottom: 2px solid #1CBEE6;}
.poluar_211 {font-size: 21px;font-weight: 600;color: #fff;font-family: 'Roboto', sans-serif;text-transform: capitalize;letter-spacing: 0.5px; margin-bottom: 15px;position: absolute;top: 40%;left: 20%;}
.class_hight { margin-top: 40px;margin-bottom: 40px;}
.over_boc {margin-bottom: 10px;margin-top: 5px;}
.hit_tite h4 {color: #285575;font-weight: 900;font-size: 16px; padding-top: 17px;letter-spacing: 0.5px;font-family: 'Open Sans', sans-serif;}
.hit_img {width: 25%;}
.cont_45 p {padding: 10px;font-size: 14px;line-height: 1.6;color: #1F1F1F; margin-bottom: 10px;font-family: 'Open Sans', sans-serif;font-weight: 400;}
a .coprt_title {position: relative;background-color: #285575;color: #fff;text-align: center;padding: 8px;font-size: 16px;font-weight: 500;font-family: 'Roboto', sans-serif;}
.ph_cal{margin-left:10px;}
.ph_img {width: 20%;margin-left: 10px;}
.ph_cal p a {margin-bottom: 1px;font-size: 20px;color: #1F1F1F;font-weight: 700;}
.quire-blog_common {padding-top: 30px;background-color: #f9f9f9;padding-bottom: 30px;}
.footer {background-color: #1f1f1f;padding-top: 40px;padding-bottom: 40px;padding-left: 20px;padding-right: 20px; height: auto;}
#subfooter {position: fixed;bottom: 0;background-color: #000;width: 100%; padding:2px;color: #fff;z-index: 999;}
.call_00o {text-align: center;font-size: 14px;font-family: 'Open Sans', sans-serif; font-weight: 400;padding-top: 5px;z-index: 9999;}
.fot_tre h6 {color: #fff;font-size: 16px;text-transform: uppercase;font-weight: 500;margin-bottom: 5px;font-family: 'Roboto', sans-serif;margin-bottom: 10px;text-align: center;}
.trend_list li a {color: rgba(255,255,255,.45);display: block;padding: 2px 0;font-size: 15px;line-height: 2;text-align: center;}
.tr_234_rf h1 {font-family: 'Roboto', sans-serif; font-size: 32px;line-height: 1.4;color: #fff;font-weight: 400;position: relative;margin-bottom: 10px;letter-spacing: 0.5px;}
.tr_234_rf p {font-size: 14px;line-height: 28px;color: #fff;margin-bottom: 10px;font-family: 'Open Sans', sans-serif;font-weight: 400;letter-spacing: 0.1px;}
.course-pages-stats li {text-align: center;list-style: none;padding: 0.3em 0.8em;width: 13%;}
.course-pages-stats li i {font-size: 2em;color: #fff;}
.course-pages-stats li h4 {color: #fff;font-size: 1.35em;margin-top: 0.3em;font-family: 'Open Sans', sans-serif;font-weight: 400;margin-bottom: 1px;}
.course-pages-stats li label {font-weight: 400;font-family: 'Open Sans', sans-serif;color: #fff;font-size: 13px;}
.self-paced-flag-32 {position: relative;float: right;margin-top: 5px;margin-right: 50px;}
.includes_list_2 li {list-style-type: none;position: relative;font-size: 14px;line-height: 2em;color: #4a4a4a;font-family: 'Open Sans', sans-serif;}
.lw_34_rgt__ {padding-top: 20px;background-color: #f9f9f9;padding-bottom: 20px;}
#master-nav-wrapper {overflow: scroll;width: 100%;display: flex;}
.wrapper1 a, .wrapper1 a:focus {display: flex;align-items: center;justify-content:center;padding:10px 10px 10px 20px;color: #1F1F1F;white-space: nowrap;transition:0.3s;/* font-size: 15px; */text-align: center;}
.cont_5yh li {background-color: #fff;border: none; cursor: pointer;position: relative;padding: 10px 12px 10px 50px;list-style-type: none;box-shadow: rgb(0 0 0 / 5%) 0px 6px 24px 0px, rgb(0 0 0 / 8%) 0px 0px 0px 1px;z-index: 0;font-weight: 600;font-size: 14px;line-height: 24px; color: #1F1F1F;margin-bottom: 0; font-family: 'open sans',sans-serif;}
.about_overview h2 {font-size: 26px;line-height: 41px;color: #1F1F1F;font-weight: 400;margin-bottom: 20px;font-family: 'Roboto', sans-serif;}
.training_pages {background-image: url('../../assets/images/training_pages.jpg');height: auto;width: 100%; background-size: cover;background-position: center center;background-repeat: no-repeat;position: relative;margin-top: 60px;padding-bottom: 50px;}
.qq_para p {font-size: 15px;line-height: 1.9;font-family: 'Open Sans', sans-serif;font-weight: 400;letter-spacing: 0.5px;}
.form-inputs {position: relative;top: 5px;width: 100%;margin-top: 10px;}
.navbar-mobile a, .navbar-mobile a:focus {padding: 20px 20px;font-size: 15px;color: #1a1814;width: 40%;}
.training_background {background-image: url('../../assets/images/snowflake-services-education-training.webp');height: 350px;width: 100%;background-size: cover;background-position: center center;background-repeat: no-repeat;position: relative;margin-top: 75px;}
.back_bg {background-image: linear-gradient(-90deg,rgba(0,0,0,.17) 0,#000 56%);position:absolute;top: 0;left: 0;width: 100%;opacity: .7;height: 350px;}
.eddisy-box h3 {font-size: 28px;font-weight: 700;color: #285575;font-family: 'Roboto', sans-serif;text-transform: uppercase;letter-spacing: 0.5px;margin-bottom: 10px;text-align: center; margin-top: 20px;}
.whatsapp-button {position: fixed;left: 30px;bottom: 11%;z-index: 999;}
.call {position: fixed;left: 30px;bottom: 5%;z-index: 999;}
.img-movk {max-width: 50%;height: auto;}
.header-para {font-size: 12px;color: #1F1F1F;font-weight:600;font-family: 'Open Sans',sans-serif;}
.corporate-main {background-image: url('../../assets/images/c-bg.jpg');height: 350px;width: 100%;background-size: cover;background-position: center center;background-repeat: no-repeat;position: relative;margin-top: 60px;}
.exper h1 {font-size: 40px;text-align: left;margin-top: 10px;margin-left: -3px;color: #fff;line-height: 1.2;font-family: open sans,sans-serif !important;font-weight: 700;}
.form-control {display: block; width: 100%;height: auto;padding: 0.375rem 1.2rem;font-size: 0.7rem;font-weight: 400;line-height: 1.5;color: #000; background-color: #fff;background-clip: padding-box; border: 1px solid #ccc;border-radius: 0.25rem;-webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;-o-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;cursor: pointer;margin-bottom: 10px;}
.about_overview_1 p {font-size: 16px;line-height: 28px;color: #fff;font-weight: 400;margin-bottom: 5px;font-family: 'Roboto', sans-serif;}
.about_overview_1 h2 {font-size: 35px;line-height: 41px;color: #fff;font-weight: 400;margin-bottom: 5px;font-family: 'Roboto', sans-serif;}
#feedback {height: 0px;width: 85px;position: fixed;right: 0;top: 25%;z-index: 1000;transform: rotate(-90deg);-webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg);-o-transform: rotate(-90deg);}
.course-pages-stats {display: flex;padding: 0;padding-bottom: 0px;color: #fff;align-items: center;padding-bottom: 40px;justify-items: center;justify-content: space-evenly;}}
/*xl  Extra Large devices (large laptops and desktops, 1201px to 1400px)*/
@media (min-width:1201px) and (max-width: 1400px) {
    .thank-box h1 {font-size: 2em;}
.thank-box p {font-size: 16px;}
.bloq_ques h1 {font-size: 2.4em;font-weight: 600;font-family: 'Roboto', sans-serif;text-transform: capitalize;letter-spacing: 0.5px;margin-bottom: 10px;color: #285575;line-height: 1.35;position: relative;}
.dropbtn {background: linear-gradient(270deg,#285575 0,#1cbee6 100%);padding: 10px 5px;display: inline-block;border-radius: 10px;cursor: pointer;border: 1px solid #f2f2f2;font-weight: 600;color: #fff;font-size: 14px;}
.navbar a, .navbar a:focus {display: flex;align-items: center;justify-content: space-between;color: #666;white-space: nowrap;transition: 0.3s;font-size: 15px;font-family: 'Roboto', sans-serif;font-weight: 500;}
.training_background {background-image: url('../../assets/images/snowflake-services-education-training.webp');height: 500px;width: 100%;background-size: cover;background-position: center center;background-repeat: no-repeat;position: relative;margin-top: 4em;}
.banner-blog {background: url(../images/blogs/banner-blogs.jpg) no-repeat scroll center center / cover;margin-top: 4em;padding: 6em 0 6em;}
.blog_title1 h2 {font-size: 1.5em;font-weight: 600;margin: 10px 0 5px;color: #285575;font-family: 'Roboto', sans-serif;text-transform: capitalize;line-height: 1.4;}
}